body {
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
line-height:18px; 
color:#000; 
background: #e9e9e9;
}
a {
color: #7cb70d;
}
a:visited {
    color: #7cb70d;
}
.fw-container {
width: 980px;
}
.noLink a {
pointer-events: none;
}
.noLink:hover {
cursor: pointer;
}
.noLink .sub-menu a {
pointer-events: initial;
}

/*Header*/
.site-header {
background: #2d2d2d;
padding: 18px 0 0 0;
}
.site-header p {
margin-bottom: 10px;
}
.top-right {
text-align: right;
}
.top-right ul {
list-style: none;
line-height: 11px;
}
.top-right ul li {
display: inline-block;
border-left: 1px solid #4d4c4c;
padding-left: 16px;
margin-left: 16px;
}
.top-right ul li:first-child {
border-left: none;
padding-left: 0;
margin-left: 0;
}
.top-right ul li:first-child a {
color: #7cb70d;
}
.top-right ul li a {
text-decoration: none;
color: #fff;
}
.top-right ul li a:hover {
color: #7cb70d;
}
.top-right ul li:first-child a:hover {
color: #fff;
}
/*.top-right .number {
padding: 15px 0;
}*/
.top-right .number a {
	color: #7cb70d;
	text-decoration: none;
	font-size: 43px;
	font-weight: bold;
}
.top-right .info {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
}
.header-bg {
	height: 150px;
	background-color: #dadadb;
}
.header-bg .menu-block {
	border-bottom: 3px solid #2e2e2e;
	border-radius: 5px 5px 0 0;
	margin-bottom: 1px;
	background: #f1f1f1;
	display: flex;
	align-items: center;
}
.main-navigation li {
	border-right: 1px solid #e0e0e0;
	line-height: 64px;
	padding: 0 20px;
}
.main-navigation li a {
	font-size: 17px;
	color: #3a3a3a;
}
.main-navigation li a:hover {
	color: #7cb70d;
}
.main-navigation .current-menu-item a {
	color: #7cb70d;
}
.search .search-field {
	padding: 4px 8px;
	width: 153px;
	vertical-align: middle;
	margin-right: 6px;
	font-size: 12px;
	background: #eee;
	border: 1px solid #d8d8d8;
	color: #8d8d8d;
}
.search {
	padding: 0;
}
.search .search-submit {
	width: 41px;
	height: 25px;
	padding: 0;
	border-radius: 3px;
	background: url(../images/search_b.png) 17px 4px no-repeat #7CB70D;
	line-height: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	vertical-align: middle;
}
.main-navigation ul ul {
	background: #3c3c3c;
}
.sub-menu li {
	border-top: 1px solid #505050;
}
.sub-menu li a {
	color: #a4a5a5;
	font-size: 12px;
}
.sub-menu li {
	line-height: 2;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
	left: 0;
}


/*Modal*/
#modal_form {
	width: 300px; 
	height: 300px; /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 45%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -150px;
	margin-left: -150px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 5; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	padding: 20px 10px;
}
/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Пoдлoжкa */
#overlay {
	z-index:3; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background-color:#000; /* чернaя */
	opacity:0.8; /* нo немнoгo прoзрaчнa */
	-moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
	filter:alpha(opacity=80);
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}

/*Content*/
.site-content {
	margin-top: -82px;
}
.site-content .fw-container {
	background: #fff;
}
.showcase {
	margin-left: 15px;
	margin-right: 15px;
	background: url(../images/gazon.jpg) no-repeat;
	background-size: cover;
}
.showcase .wrap {
	background: rgba(124, 183, 13, 0.83);
}
.showcase .block {
	padding-left: 13px;
	padding-top: 91px;
	box-shadow: black 4px 4px 10px 1px;
	min-height: 360px;
}
.showcase .block .title {
	font-size: 23px;
	color: rgb(5, 40, 70);
	font-weight: bold;
}
.showcase .block .text {
	color: #fff;
	font-size: 12px;
	margin-top: 25px;
}
.showcase .block .info {
	padding-left: 45px;
}
.showcase .block a {
	border: 0px solid rgb(0, 50, 84);
	padding: 10px;
	color: rgb(0, 50, 84);
	font-size: 14px;
	background: #FC0;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
}
.showcase .block .btn-box img {
	width: 27px;
	margin-right: 15px;
}
.showcase .block .btn-box {
	margin-top: 50px;
	margin-bottom: 50px;
}
.showcase .block:nth-child(4) .title p {
	margin-bottom: 1em;
}
.showcase .block:nth-child(4) {
	box-shadow: none;
}
.showcase .block:nth-child(2) {
	box-shadow: none;
}
.showcase .block:nth-child(3) {
	box-shadow: black 2px 4px 8px 3px;
}
.link-box img {
	width: 100%;
}
.cabinet-box {
	font-size: 13px;
	color: #000;
	line-height: 21px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 25px;
}
.cabinet-box img {
	height: 204px;
	width: 100%;
}
.cabinet-box .fw-row {
	display: flex;
	align-items: center;
}
.cabinet-box .fw-heading {
	padding-left: 50px;
	background-image: url(../images/bg_title.png);
	background-repeat: no-repeat;
	line-height: 21px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 13px;
}
.cabinet-box .fw-heading h2 {
	margin-top: 0;
	margin-bottom: 0;
	color: #7cb70d;
	font-size: 18px;
}
.cabinet-box .fw-heading .fw-special-subtitle {
	text-transform: uppercase;
	color: #444;
	font-weight: bold;
	font-size: 18px;
}
.cabinet-box .fw-btn-1.fw-btn-green {
	background-color: #7cb70d;
	border-top: #92c335 solid 1px;
	border-left: #92c335 solid 1px;
	border-bottom: #7ca52f solid 1px;
	border-right: #7ca52f solid 1px;
}
.cabinet-box .fw-container {
	border: 1px solid #e8e8e8;
}
.cabinet-box .info {
	padding-right: 0;
}
.about-tabs .fw-heading {
	background: url(../images/header530.png) no-repeat;
	color: #515151;
	padding-left: 10px;
	height: 45px;
	background-size: contain;
	display: flex;
	align-items: center;
}
.about-tabs .fw-heading h3 {
	margin: 0;
	font-size: 21px;
}
.ryd_iconmain {
	margin-bottom: 15px;
}
.ryd_iconmain .iconblok_maintitle:first-child {
	margin-right: 50px;
}
.ryd_iconmain .iconblok_maintitle {
	float: left;
	width: 45%;
	min-height: 70px;
	position: relative;
	display: flex;
	align-items: center;
}
.clr {
	clear: both;
	height: 0;
	line-height: 0;
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	border: none;
}
.ryd_iconmain .iconblok_maintitle a {
	font-size: 14px;
	text-transform: uppercase;
	color: #333;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.iconblok_maintitle img {
	margin-right: 10px;
}
div.ryd_iconmain div.secret_iconblock > span {
	display: none;
}
div.ryd_iconmain div.secret_iconblock {
	display: none;
	background-color: rgb(236, 236, 235);
	border-radius: 5px;
	position: relative;
	margin-top: 18px;
	padding: 15px 20px;
	color: #333;
	font-size: 13px;
	min-height: 36px;
}
div.ryd_iconmain div.secret_iconblock > img {
	position: absolute;
	top: -16px;
	left: 100px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.ryd_iconmain div.secret_iconblock > img.posit2 {
	left: 430px;
}
.main-news .widget-title {
	background: url(../images/header6.png) no-repeat;
	/*background-size: cover;*/
	height: 45px;
	margin-top: 0;
	color: #515151;
	font-size: 21px;
	padding-top: 10px;
	padding-left: 10px;
}
.shortcode-widget-area {
	background: #f6f6f6;
	padding: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border: 2px solid #0098C9;
}
.shortcode-widget-area p {
	margin-bottom: 10px;
	margin-top: 5px;
}
.posts-in-sidebar ul {
	padding-left: 0;
	list-style: none;
	margin-left: 0;
}
.posts-in-sidebar ul li {
	position: relative;
	padding-left: 35px;
}
.posts-in-sidebar ul li a {
	text-decoration: none;
	color: #000;
}
.posts-in-sidebar ul li img {
	float: left;
	margin-right: 10px;
}
.posts-in-sidebar ul li:before {
	background: url(../images/list1_ma_one.gif);
	width: 3px;
	height: 5px;
	display: block;
	content: ' ';
	position: absolute;
	top: 5px;
	left: 15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.posts-in-sidebar ul li:hover:before {
	left: 25px;
}
.posts-in-sidebar ul li:nth-child(even) {
	background: #fff;
}
.about-tabs .col-md-7 {
	width: 58.33333333%;
}
.about-tabs .col-md-5 {
	width: 41.66666667%;
}
#pis_posts_in_sidebar-3 ul li:nth-child(even) {
	background: inherit;
}
#pis_posts_in_sidebar-3 ul li {
	border-bottom: 1px solid #fff;
}
.list_big_marker > div > span {
	background-color: #7cb70d;
	width: 33px;
	height: 33px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	border-radius: 100%;
	text-align: center;
	line-height: 33px;
	margin: 6px;
	position: absolute;
}
div.list_big_marker > div {
	position: relative;
	min-height: 45px;
}
div.list_big_marker div div {
	display: table-cell;
	vertical-align: middle;
	height: 45px;
	padding-left: 50px;
}
div.list_big_marker div div span {
	font-size: 14px;
	color: rgb(51, 51, 51);
	border-bottom: 1px dotted rgb(51, 51, 51);
}
div.list_big_marker p {
	margin: 0;
}
.shortcode-widget-area:nth-child(3) {
	border: none;
	background: inherit;
}
.shortcode-widget-area:nth-child(3) .posts-in-sidebar ul li {
	padding-left: 0;
	clear: both;
	display: flex;
}
.shortcode-widget-area:nth-child(3) .posts-in-sidebar ul li:before {
	display: none;
}
.shortcode-widget-area:nth-child(3) .posts-in-sidebar ul li img {
	float: none;
}
.shortcode-widget-area:nth-child(3) .posts-in-sidebar ul li .pis-title {
	order: 2;
	font-size: 14px;
}
.shortcode-widget-area:nth-child(3) .posts-in-sidebar ul li  .pis-excerpt {
	margin-right: 15px;
}
.partners .fw-heading {
	background: url(../images/header_clear_big.png) no-repeat;
	color: #515151;
	padding-left: 10px;
	height: 45px;
	background-size: contain;
	display: flex;
	align-items: center;
}
.partners .fw-heading h3 {
	margin: 0;
	font-size: 21px;
}
.partners .block {
	margin-bottom: 30px;
}
.block_3colom > div > a {
	position: absolute;
	border: 1px solid #7cb70d;
	border-radius: 100%;
	width: 85px;
	height: 85px;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.block_3colom > div {
	float: left;
	margin: 10px 0px;
	position: relative;
	min-height: 100px;
}
div.block_3colom > div > a img {
	padding: 5px;
	border-radius: 100%;
	width: 80px;
	height: 80px;
}
div.block_3colom > div > a:hover {
	background-color: #7cb70d;
}
div.block_3colom  a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: underline;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.block_3colom > div > div {
	margin-left: 95px;
	font-size: 15px;
	color: rgb(81, 81, 81);
}
div.block_3colom > div > div > a {
	display: block;
	text-decoration: underline;
	font-weight: bold;
	padding: 15px 0 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #7cb70d;
}
.block_3colom span {
	font-style: italic;
	font-weight: 700;
}
.bxslider li {
	display: flex;
}
.bxslider .img-box {
	flex: 0 0 30%;
}
.bxslider li img {
	height: 123px;
}
.bxslider .info {
	padding-left: 15px;
	padding-top: 10px;
	font-weight: 700;
	font-size: 13px;
}
.bxslider .info a {
	color: #7cb70d;
	display: block;
}
.slider .bx-wrapper .bx-next {
	background: url(../images/scroll-to-carusel.png) left top no-repeat;
	background-position: -22px 0px;
	width: 20px;
	height: 40px;
	right: -15px;
}
.slider .bx-wrapper .bx-next:hover {
	background-position: -22px 0px;
}
.slider .bx-wrapper .bx-prev {
	background: url(../images/scroll-to-carusel.png) left top no-repeat;
	background-position: 0 0;
	width: 20px;
	height: 40px;
	left: -20px;
}
.slider .bx-wrapper .bx-viewport {
	box-shadow: none;
}
.slider .fw-heading {
	background: url(../images/header_clear_big.png) no-repeat;
	color: #515151;
	padding-left: 10px;
	height: 45px;
	background-size: contain;
	display: flex;
	align-items: center;
}
.slider .fw-heading h3 {
	margin: 0;
	font-size: 21px;
}
.slider {
	margin-top: 25px;
	margin-bottom: 25px;
}
.employee  .fw-heading {
	background: url(../images/header_clear_big.png) no-repeat;
	color: #515151;
	padding-left: 10px;
	height: 45px;
	background-size: contain;
	display: flex;
	align-items: center;
}
.employee .fw-heading h3 {
	margin: 0;
	font-size: 21px;
}
.employee .fw-team {
	display: flex;
}
.employee .fw-team-name {
	font-weight: bold;
	color: rgb(124, 183, 13);
	font-size: 15px;
	margin-top: 10px;
}
.employee .fw-team .fw-team-name span {
	color: rgb(124, 183, 13);
	font-size: 15px;
}
.employee .fw-team .fw-team-name h3 {
	color: rgb(124, 183, 13);
	font-size: 15px;
	margin: 0;
}
.employee .fw-team .fw-team-inner {
	text-align: left;
}
.employee .fw-team-inner {
	padding-left: 15px;
	font-size: 13px;
	color: rgb(81, 81, 81);
	font-style: italic;
	font-weight: 700;
}
.employee .fw-team-image {
	flex: 0 0 30%;
	height: 123px;
}
.employee .fw-team-image img {
	height: 100%;
}
.main-info strong {
	color: #000;
	font-size: 17px;
}
.site-footer .fw-container {
	background: #f6f6f6;
	color: #333;
	font-weight: 700;
	padding-top: 15px;
	padding-bottom: 15px;
}
.site-footer p {
	margin: 0;
}
.site-footer strong {
	font-size: 16px;
}
.site-footer .right {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.site-footer .fw-row {
	display: flex;
	align-items: center;
}
#skidka {
	background: url(../images/skidka1.jpg) no-repeat;
	background-size: contain;
	margin-bottom: 30px;
}
#skidka3 {
	height: 250px;
	background: rgba(255, 255, 255, 0.54);
	border: 5px solid #1A1E50;
	line-height: 1.8em;
	text-align: center;
}
.skidka3 {
	color: #A90000;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 41px;
	-webkit-animation: skidka3 1.5s linear infinite;
	animation: skidka3 1.5s linear infinite;
}
.style-side {
	color: #3a3a3a;
	font-size: 32px;
	font-weight: normal;
	letter-spacing: -2px;
	line-height: 40px;
	margin-top: 0;
	margin-bottom: 15px;
}
.style-side01 {
	color: #3a3a3a;
	font-size: 24px;
	font-weight: normal;
	line-height: 31px;
	margin: 0 0 25px;
}
.style-side02 {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 0 24px;
}
.style-side03 {
	color: #7cb70d;
	font-size: 32px;
	line-height: 30px;
	margin: 0 0 0 24px;
}
.style-side04 {
	color: #fff;
	font-size: 16px;
	letter-spacing: -1px;
	line-height: 20px;
	margin: 0 0 20px 24px;
}
.contact_us .moduleItemReadMore {
	margin-left: 24px;
}
.style-side-wrap {
	background: url(../images/support_bg.png) 0 100% no-repeat;
	min-height: 220px;
	padding-top: 50px;
	margin-bottom: 50px;
}
a.moduleItemReadMore, a.k2ReadMore, div.k2Pagination ul li a.pagenav, div.pagination ul li a.pagenav, div.itemComments div.itemCommentsPagination ul li a.pagenav {
	color: #ffffff;
	background: #7cb70d;
	display: inline-block;
	padding: 0 14px;
	font-size: 1em !important;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 3px;
	box-shadow: -1px -1px 0 rgba(0,0,0,.18) inset;
	height: 33px;
	line-height: 33px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-decoration: none;
}
a.moduleItemReadMore:hover, a.k2ReadMore:hover, #k2Container div.k2Pagination ul li a.pagenav:hover, div.pagination ul li a.pagenav:hover, div.itemComments div.itemCommentsPagination ul li a.pagenav:hover, #k2Container .k2Pagination ul li span.pagenav, div.pagination ul li span.pagenav, div.itemComments div.itemCommentsPagination ul li span.pagenav {
	color: #ffffff;
	background: #2d2d2d;
}
.sidebar-wrap {
	margin-top: 25px;
}
.entry-title {
	font-size: 17px;
	color: #3a3a3a;
}
.entry-header {
	margin-top: 25px;
}
.single-fw-portfolio strong {
	font-size: 14px;
}
.single-fw-portfolio .ngg-gallery-thumbnail {
	border: none;
}
.employee-big  .fw-team {
	border-bottom: 1px solid;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
.employee-big  .fw-team .fw-team-image {
	height: 225px;
}
.employee-big  .fw-team .fw-team-image img {
	width: 100%;
}
.trustees {
	font-size: 14px;
	color: #000;
}
.trustees hr {
	clear: both;
}
.trustees hr:nth-child(2) {
	margin-top: 50px;
}
.page-template-page-all_posts a {
	color: #000;
	text-decoration: none;
}
.page-template-page-all_news a {
	color: #000;
	text-decoration: none;
}
.component-content {
	height: 720px;
	overflow-y: scroll;
}
.page-template-page-no_sidebar .shortcode-widget-area {
	border: none;
	background: inherit;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #7cb70d;
	color: #fff;
}
.ngg-gallery-thumbnail-box {
	width: 30%;
}
.wpcf7-form input {
	width: 100%;
}
.home .entry-content {
	margin: 0;
}
.recent-posts-extended img {
	max-width: 100px;
}
.recent-posts-extended a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
.rpwe-default-thumb {
	width: 100px;
}
.objectives {
	background: #7cb70d;
	margin-bottom: 10px;
	border: 2px solid #908f8f;
	color: #fff;
}
.objectives strong {
	font-size: 26px;
}
.associate-wrap {
	background: #f6f6f6;
	padding-top: 15px;
}
.associate-wrap .ngg-gallery-thumbnail-box {
    width: 25%;
}
.associate-wrap .ngg-gallery-thumbnail-box a {
	height: 200px;
}
.associate-wrap .ngg-gallery-thumbnail-box img {
	height: 100%;
}
.schedule ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	font-size: 12px;
}
.schedule-wrap {
	background: #f6f6f6;
}
.ngg-gallery-thumbnail-box a {
	height: 200px;
}
.single .ngg-gallery-thumbnail-box img {
	height: 100%;
}
.page .ngg-gallery-thumbnail-box img {
	height: 100%;
}
.sitemap ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
div.wpcf7-mail-sent-ok {
	background: #fff;
}
div.wpcf7-validation-errors {
	background: #fff;
}
.page-template-page-archive a {
	color: #000;
}